* {
	font-family: "Arial CE", "Helvetica CE", arial, helvetica, sans-serif;
	color: #fff;
}

body {
	margin: 1em 3em 5em 3em; 
	padding:0;
	background: #000;
	font-size: 100%;
	text-align: left;
}

h1 {
	font-family: "Verdana CE", "Arial CE", "Helvetica CE", verdana, arial, helvetica, sans-serif;
	font-size: 300%;
	text-align: center;
	color: #fff;
	padding-bottom: .5em;
	border-bottom: 2px solid #f00;
	margin: 0em 0em .8em 0em;
}

h2 {
	color: #fff;
	border-bottom: 1px solid #f00;
	margin-top: 2em;
}

h3 {
	color: #fff;
	border-bottom: 1px solid #f00;
	margin-top: 2em;
}

a {
	color: #ff0;
}

a:visited {
	color: #0ff;
}

a:hover {
	color: #0f0;
}

b {
	color: #ff0;
}

tt {
	font-family: "Courier New", Courier, monospace;
	font-size: 95%;
}

li {
	margin: 6px 0;
}

dl {
	width: 400px;
	margin-left: 5em;
	padding: .5em;
	border: 1px solid #fff;

}
dt {
	color: #ff0;
	font-weight: bold;
}

pre {
	padding: .5em;
	width: 24em;
	margin-left: 5em;
	color: #000; 
	background: #ccc; 
	font-size: 90%;
	font-family: "Courier New", Courier, monospace; 
}

pre.wide {
	width: 56em;
}

.fltr {
	float: right;
	margin: 0 0 14px 3em;
}

.fltr pre {
	margin: 0;
	margin-bottom: 14px;
	width: 30em;
}

.clear {
	clear: both;
}

.donate {
	margin: 28px 0px 24px 0px;
}

div.zxds {
	float: right;
	padding: 0 0 16px 24px;
	background-color: #000;
	position: relative;
}

div.zxds .display {
	position: absolute;
	top: 35px;
	left: 165px;
}

div.zxds .loading {
	display: none;
}

div.screens span {
	float: left;
	width: 556px ;
}

div.screens span a {
	text-decoration: none;
}
 
div.screens p.screens a {
	text-decoration: none;
}

div.screens p.screens {
	margin-right: -16px;
	text-align: center;
}

div.screens img {
	border: 1px solid #fff;
	margin: 0em 16px 16px 0em;
}

div.screens p {
	clear: both;
}

div.screens h2 {
	clear: both;
	margin: 0em 0em 1em 0em;
	text-align: right;
}

div.screens h2.first {
	margin-top: 2em;
}

table.years {
	font-size: 90%;
	margin-left: auto;
	margin-right: auto;
}

table.coins {
	text-align: center;
	font-size: 75%;
	border-spacing: 40px 0px;
}

table.coins img {
	margin: 4px;
}

@media (max-width: 640px) {
body {
	margin: 1em 2vw 5em 2vw; 
}
div.zxds img {
	width: 100%;
	height: auto;
}
div.zxds {
	float: none;
	padding: 0;
	position: relative;
}
div.zxds .display {
	position: absolute;
	top: 5.9vw;
	left: 26.1%;
	width: 48%;
	height: auto;
}
div, pre {
	overflow-x: auto;
}
pre {
	padding: .5em;
	width: 100%;
	margin-left: 0;
}
pre.wide {
	width: 100%;
}
div.screens span {
	width: auto;
	text-align: center;
}
}
